Bug-Database: https://gitlab.xfce.org/xfce/xfce4-panel/-/issues
Bug-Submit: https://gitlab.xfce.org/xfce/xfce4-panel/-/issues/new
Repository: https://gitlab.xfce.org/xfce/xfce4-panel.git
Repository-Browse: https://gitlab.xfce.org/xfce/xfce4-panel
